#ypContainer iframe,
#ypContainer object,
#ypContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#ypContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.ystacks_in_14_page0{
  max-width: 640px;
}

.ystacks_in_14_page0  {
  max-width:100% !important;
}#ypContainer iframe,
#ypContainer object,
#ypContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#ypContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.ystacks_in_6_page0{
  max-width: 640px;
}

.ystacks_in_6_page0  {
  max-width:100% !important;
}#ypContainer iframe,
#ypContainer object,
#ypContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#ypContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.ystacks_in_13_page0{
  max-width: 640px;
}

.ystacks_in_13_page0  {
  max-width:100% !important;
}#ypContainer iframe,
#ypContainer object,
#ypContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#ypContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.ystacks_in_16_page0{
  max-width: 640px;
}

.ystacks_in_16_page0  {
  max-width:100% !important;
}#ypContainer iframe,
#ypContainer object,
#ypContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#ypContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.ystacks_in_10_page0{
  max-width: 640px;
}

.ystacks_in_10_page0  {
  max-width:100% !important;
}#ypContainer iframe,
#ypContainer object,
#ypContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#ypContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.ystacks_in_3_page0{
  max-width: 640px;
}

.ystacks_in_3_page0  {
  max-width:100% !important;
}#ypContainer iframe,
#ypContainer object,
#ypContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#ypContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.ystacks_in_4_page0{
  max-width: 640px;
}

.ystacks_in_4_page0  {
  max-width:100% !important;
}#ypContainer iframe,
#ypContainer object,
#ypContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#ypContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.ystacks_in_22_page0{
  max-width: 640px;
}

.ystacks_in_22_page0  {
  max-width:100% !important;
}